Bug 1601 - RH 5.9 omissions
RH 5.9 omissions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-18 11:21 EST by benb
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-21 17:24:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description benb 1999-03-18 11:21:12 EST
I couldn't find any feedback e-mail address, so thought I'd
enter this as a bug.

The RH 5.9 package contents look good, but there's a few
glaring omissions:

o Navigator 4.08 rather than 4.5
o No xfsft (TrueType font support for XFree86)
o No DDD (graphical debugger - reqd for S/W development)
o No kdenonbeta (theme support for KDE)

If RedHat doesn't provide these, I may as well get Mandrake.
Comment 1 seva 1999-03-18 11:54:59 EST
You probably want to get on the rh-devel or the starbuck mailing list.

This will just get closed as soon as RH Employee sees it -- this is
not a bug.
Comment 2 Bill Nottingham 1999-03-18 11:55:59 EST
netscape 4.5 has security problems. We may ship 4.51,
as soon as it becomes available...
Comment 3 David Lawrence 1999-03-21 17:24:59 EST
Bugs dealing with 5.9 should be directed to the RawHide section of the
Bugzilla system. Thank you for your input.

Note You need to log in before you can comment on or make changes to this bug.